PM-PREPARE(1)

NAME
pm-prepare - prepare directories to hold a local NCBI Entrez Direct archive

SYNOPSIS
pm-prepare -db database

DESCRIPTION
pm-prepare prepares directories to hold a local Entrez Direct archive. It also advises the user on steps to ensure that access to this tree is quick and that the system knows to treat it as a cache.

OPTIONS

-db database
    Specific database to cover.

ENVIRONMENT

EDIRECT_LOCAL_ARCHIVE
    Local archive directory to use; expected to hold an absolute path.

SEE ALSO
archive-nihocc(1), archive-nlmnlp(1), archive-nmcds(1), archive-pids(1), archive-pmc(1), archive-pubmed(1), archive-taxonomy(1), download-pmc(1), download-pubmed(1), pm-clean(1), pm-setup(1), rchive(1).